<?php
// 2004/03/27 K.OHWADA
// error message
// _AM_DIR_NOT_WRITABLE
// _AM_EDIT_ARTICLE_RETURN
// copy mode
// _AM_COPY_ARTICLE_EXPLANE
// multi language in reorder.php
// _AM_CATEGORY_REORDERED
// _AM_ARTICLE_REORDERED
// _AM_CATEGORY_REORDER_RETURN

// 2004/02/28 K.OHWADA
// admin menu same as popup menu
// add _AM_PATH_MANAGEMENT _AM_LIST_BROKEN
// multi langauge
// add _AM_DUPLICATE_ARTICLES
// unify a article menu and a title

// 2003/11/21 K.OHWADA
// rename WFsection to XFsection
// add menu: bulk import

// admin menu same as popup menu
define("_AM_PREFERENCE",'Préférences');
define("_AM_PATH_MANAGEMENT","Gestion des Répertoires");
define("_AM_LIST_BROKEN",'Liste des Liens Brisés de Téléchargement');

//%%%%%% Admin Module Name Articles %%%%%
define("_AM_DBUPDATED","Base de donnée mise à jour avec succès !");
define("_AM_STORYID","N°");
define("_AM_TITLE","Titre");
define("_AM_SUMMARY","Résumé");
define("_AM_CATEGORY","Nom de la Section"); //******
define("_AM_CATEGORY2","Modifier cette Categorie :"); //******
define("_AM_POSTER","Auteur");
define("_AM_SUBMITTED2","Date de soumission");
define("_AM_NOSHOWART2","Pas d'affichage");
define("_AM_ACTION","Action");
define("_AM_EDIT","Editer");
define("_AM_DELETE","Supprimer");
define("_AM_LAST10ARTS","Articles publiés");
define("_AM_PUBLISHED","Date de publication");
define("_AM_PUBLISHEDON","Publié le");
define("_AM_GO","soumettre");
define("_AM_EDITARTICLE","Editer article");
define("_AM_POSTNEWARTICLE","Nouvel article");
define("_AM_RUSUREDEL","Etes-vous certain de vouloir supprimer cet article et tous les commentaires attachés ?");
define("_AM_YES"," Oui");
define("_AM_NO"," Non");
define("_AM_ALLOWEDHTML","HTML autorisé :");
define("_AM_DISAMILEY","Désactiver les smilies");
define("_AM_DISHTML","Désactiver le HTML");
define("_AM_PREVIEW","Aperçu");
define("_AM_SAVE","Sauver");
define("_AM_ADD","Ajouter");
define("_AM_SMILIE","Ajouter des smilies à l'article");
define("_AM_EXGRAPHIC","Ajouter des graphiques externes à l'article");
define("_AM_GRAPHIC","Ajouter des graphiques locaux à l'article");
define("_AM_FILESHOWDESCRIPT","Téléchargement de la description des fichiers"); //new
define("_AM_ARTICLEMANAGEMENT","Gestion des articles");
define("_AM_ARTICLEMANAGEMENTLINKS","Gestion des liens article");
define("_AM_ARTICLEPREVIEW","Aperçu article");
define("_AM_ADDMCATEGORY","Créer une nouvelle section");
define("_AM_CATEGORYNAME","Nom de la section");
define("_AM_CATEGORYTAKEMETO","Cliquer ici pour créer une nouvelle catégorie.");
define("_AM_NOCATEGORY","ERREUR - Pas de catégorie créée.");
define("_AM_MAX40CHAR","(maxi : 40 caractères)");
define("_AM_CATEGORYIMG","Image de la section");
define("_AM_IMGNAEXLOC","nom image + extension située dans %s");
define("_AM_IN","<b>Créer dans la section</b><br> (Blanc : Section principale, sinon en tant que sous-section)");
define("_AM_MOVETO","<b>Déplacer vers la section</b> (Blanc: Ne déplace pas la section)");
define("_AM_MODIFYCATEGORY","Modifier Section");
define("_AM_MODIFY","Modifier");
define("_AM_PARENTCATEGORY","Section parente");
define("_AM_SAVECHANGE","Enregistrer les changements");
define("_AM_DEL","Supprimer");
define("_AM_CANCEL","Annuler");
define("_AM_WAYSYWTDTTAL","ATTENTION : Etes-vous certain de vouloir supprimer cette section et tous les articles et commentaires associés ?");
// Added in Beta6
define("_AM_CATEGORYSMNGR","Gestion des sections");
define("_AM_PEARTICLES","Créer un Article");
define("_AM_GENERALCONF","Configuration Générale");

// WFSECTION
define("_AM_UPDATEFAIL","Echec de la mise à jour.");
define("_AM_EDITFILE","Editer le fichier attaché");
define("_AM_CATEGORYDESC","Description catégorie");
define("_AM_FILESBASEPATH","Définir le répertoire pour les fichiers attachés :");
define("_AM_AGRAPHICPATH","Définir le répertoire pour les graphiques/images des 'Articles' :");
define("_AM_SGRAPHICPATH","Définir le répertoire pour les graphiques/images des 'Sections' :");
define("_AM_SMILIECPATH","Définir le répertoire pour les Smilies :");
define("_AM_HTMLCPATH","Définir le répertoire pour les fichiers HTML :");
define("_AM_FILEUPLOADSPATH","Fichiers attachés : ");
define("_AM_FILEUPLOADSTEMPPATH","Temp attaché : ");
define("_AM_ARTICLESFILEPATH","Images des Articles : ");
define("_AM_SECTIONFILEPATH","Images des Sections : ");
define("_AM_SMILIEFILEPATH","Images 'Smilie' : ");
define("_AM_HTMLFILEPATH","Fichiers HTML : ");
define("_AM_UPLOADCONFIGFILE","mise à jour du fichier de configuration : ");
define("_AM_ARTICLESAPAGE","Nombre d'articles par page :");
define("_AM_ARTICLESAPAGE2","Nombre d'articles à afficher sur chaque page avant que la boite de navigation soit affichée :");
define("_AM_NOIMG","Pas d'image");
define("_AM_PIDINVALID","La section parente est invalide.");
define("_AM_NOTITLE","Il n'y a pas de titre. (Champ obligatoire).");
define("_AM_FILEDEL","ATTENTION : Etes-vous certain de vouloir supprimer ce fichier ?");
define("_AM_AFERTSETCATE","Après avoir ajouté des Sections vous pourrez ajouter des articles.");
define("_AM_IMGUPLOAD","Envoyer l'image de la section");
define("_AM_IMGUPLOAD2","le dossier actuel des images est ");
define("_AM_IMGNAME","Nom du fichier (Blanc : même nom que le fichier original)");
define("_AM_UPLOADED","Envoyé !");
define("_AM_ISNOTWRITABLE","est en lecture seule !");
define("_AM_UPLOADFAIL","ATTENTION : échec de l'envoi. Cause : ");
define("_AM_NOTALLOWEDMINETYPE","Vous n'avez pas le droit d'envoyer ce type de fichier.");
define("_AM_FILETOOBIG","La taille du fichier est plus grande que la taille autorisée !");

define("_AM_CATEGORYMENU","Configuration des Sections");
define("_AM_ARTICLE2MENU","Configuration des Articles");
define("_AM_ARTICLEPAGEMENU","Page de configuration des Articles");
define("_AM_BLOCKMENU","Configuration des Blocs");
define("_AM_ADMINEDITMENU","Configuration générale des Articles");
define("_AM_ADMINCONFIGMENU","Configuration de l'administration");

define("_AM_ARTIMGUPLOAD","Envoi Image");
define("_AM_TOPPAGETYPE","Afficher les liens vers les articles au lieu du compteur ?");
define("_AM_SHOWCATPIC","Afficher l'image des sections dans l'index des catégories ?");
define("_AM_WYSIWYG","Utiliser l'éditeur WYSIWYG plutôt que l'éditeur de Xoops ?");
define("_AM_SHOWCOMMENTS","Afficher les commentaires des utilisateurs sur la page des articles ?");
define("_AM_SUBMITTED","Articles soumis par l'utilisateur"); //added

//define("_AM_ALLTXT","<h4>Gestion des Articles</h4></div><div>With <b>Gestion des Articles</b> Vous pouvez éditer, supprimer ou renommer les articles. Ce mode montrera chaque article de la base de données..<br /><br />"); //added
// WF -> XF
//define("_AM_PUBLISHEDTXT","<h4>Gestion des Articles Publiés</h4></div><div><b>Gestion des Articles Publiés</b> Montrera tous les articles publiés (Approuvés par le Webmestre).<br /><br />Ce sont tous les articles qui seront montrés dans la liste de catégorie de la page d'index de XF-Section (y compris ceux controlés par des groupes d'accès).<br /><br />"); //added
//define("_AM_SUBMITTEDTXT","<h4>Gestion de la soumission d'Article</h4></div><div>Montrera tous les articles soumis par les utilisateurs et vous permettra de les modérer.<br /><br />Pour approuver un article, Cliquer sur le lien <b>Editer</b>, ensuite cocher la case <b>Approuver</b> et sauver l'article. L'article sera ainsi publié.<br /><br />"); //added
//define("_AM_ONLINETXT","<h4>Gestion des Articles publiés</h4></div><div>Montrera tous les articles définis à 'publié'.<br /><br />Pour changer le statut d'un article, cliquer sur le lien <b>Editer</b> et cocher la case <b>publié</b> off/on.<br /><br />"); //added
//define("_AM_OFFLINETXT","<h4>Gestion des Articles non publiés</h4></div><div>Montrera les articles dont le statut est <b>non publié</b>.<br /><br />Pour changer le statut d'un article, cliquer sur le lien <b>Editer</b> et cocher la case <b>publié</b> off/on.<br /><br />"); //added
//define("_AM_EXPIREDTXT","<h4>Gestion de l'expiration des articles</h4></div><div>Montrera les articles qui sont arrivés à expiration.<br /><br />Vous pouvez changer la date d'expiration en cliquant sur le lien <b>Editer</b> et en changeant le règlage <b>définition de la date et heure d'expiration</b>.<br /><br />"); //added
//define("_AM_AUTOEXPIRETXT","<h4>Gestion de l'auto-expiration des Articles</h4></div><div>Montrera tous les articles ou la date d'expiration est définie à une certaine date.<br /><br />Vous pouvez changer la date d'expiration en cliquant sur le lien <b>Editer</b> et en changeant le règlage <b>définition de la date et heure d'expiration</b>.<br /><br />"); //added
//define("_AM_AUTOTXT","<h4>Gestion de l'Auto-publication des Articles</h4></div><div>Montrera tous les articles qui ont été défini pour une publication à une date future.<br /><br />Vous pouvez changer la date d'expiration en cliquant sur le lien <b>Editer</b> et en changeant le règlage 'Définition de la date/heure de publication'.<br /><br />"); //added
//define("_AM_NOSHOWTXT","<h4>Article caché</h4></div><div>Il existe un type spécial d'article, à la différence de vos articles normaux ceux-ci n'apparaîtront pas en page d'index d'article et ne seront pas visibles.&nbsp;&nbsp; Au lieu de cela , ces articles ne seront visibles que dans le bloc `XF-Section Menu block`.<br /><br />En utilisant cette option avec les pages HTML et le `Ne pas afficher d'info` (Option sur la page d'édition des articles) vous pouvez afficher juste ce que vous désirez. &nbsp;&nbsp;Un exemple serait une page de 'note privée' etc.<br /><br />Toutes les autres options de gestion des articles fonctionnent c'est à dire publiés, expirés, en ligne / hors ligne.<br /><br />"); //added

// unify a article menu and a title
define("_AM_ALLTXT","With <b>Gestion des Articles</b> Vous pouvez éditer, supprimer ou renommer les articles. Ce mode montrera chaque article de la base de données..<br /><br />"); //added
define("_AM_PUBLISHEDTXT","<b>Gestion des Articles Publiés</b> Montrera tous les articles publiés (Approuvés par le Webmestre).<br /><br />Ce sont tous les articles qui seront montrés dans la liste de catégorie de la page d'index de XF-Section (y compris ceux controlés par des groupes d'accès).<br /><br />"); //added
define("_AM_SUBMITTEDTXT","<b>Gestion de la soumission d'Article</b> Montrera tous les articles soumis par les utilisateurs et vous permettra de les modérer.<br /><br />Pour approuver un article, Cliquer sur le lien <b>Editer</b>, ensuite cocher la case <b>Approuver</b> et sauver l'article. L'article sera ainsi publié.<br /><br />"); //added
define("_AM_ONLINETXT","<b>Gestion des Articles publiés</b> Montrera tous les articles définis à 'publié'.<br /><br />Pour changer le statut d'un article, cliquer sur le lien <b>Editer</b> et cocher la case <b>publié</b> off/on.<br /><br />"); //added
define("_AM_OFFLINETXT","<b>Gestion des Articles non publiés</b> Montrera les articles dont le statut est <b>non publié</b>.<br /><br />Pour changer le statut d'un article, cliquer sur le lien <b>Editer</b> et cocher la case <b>publié</b> off/on.<br /><br />"); //added
define("_AM_EXPIREDTXT","<b>Gestion de l'expiration des articles</b> Montrera les articles qui sont arrivés à expiration.<br /><br />Vous pouvez changer la date d'expiration en cliquant sur le lien <b>Editer</b> et en changeant le règlage <b>définition de la date et heure d'expiration</b> Paramêtres.<br /><br />"); //added
define("_AM_AUTOEXPIRETXT","<div><b>Gestion de l'auto-expiration des Articles</b> Montrera tous les articles ou la date d'expiration est définie à une certaine date.<br /><br />Vous pouvez changer la date d'expiration en cliquant sur le lien <b>Editer</b> et en changeant le règlage <b>définition de la date et heure d'expiration</b> Paramêtres.<br /><br />"); //added
define("_AM_AUTOTXT","<b>Gestion de l'Auto-publication des Articles</b> Montrera tous les articles qui ont été défini pour une publication à une date future.<br /><br />Vous pouvez changer la date d'expiration en cliquant sur le lien <b>Editer</b> et en changeant le règlage 'Définition de la date/heure de publication' Paramêtres.<br /><br />"); //added
define("_AM_NOSHOWTXT","<b>Article caché</b> Il existe un type spécial d'article, à la différence de vos articles normaux ceux-ci n'apparaîtront pas en page d'index d'article et ne seront pas visibles.&nbsp;&nbsp; Au lieu de cela , ces articles ne seront visibles que dans le bloc `XF-Section Menu block`.<br /><br />En utilisant cette option avec les pages HTML et le `Ne pas afficher d'info` (Option sur la page d'édition des articles) vous pouvez afficher juste ce que vous désirez. &nbsp;&nbsp;Un exemple serait une page de 'note privée' etc.<br /><br />Toutes les autres options de gestion des articles fonctionnent c'est à dire publiés, expirés, en ligne / hors ligne.<br /><br />"); //added

define("_AM_BLOCKCONF","Configuration des Blocs");
define("_AM_TITLE1","Nom du bloc menu principal :");
define("_AM_TITLE4","Nom du bloc articles récents :");
define("_AM_TITLE5","Nom du bloc 'à la une' :");
define("_AM_ORDER","Alternative au texte 'Ordre' :");
define("_AM_DATE","Alternative au texte 'Date' :");
define("_AM_HITS","Alternative au texte 'visites' :");
define("_AM_DISP","Alternative au texte 'Affichage' :");
define("_AM_ARTCLS","Nom du bloc des Articles");
define("_AM_MENU_LINKS","<b>Menu de gestion des liens</b>");
define("_AM_BAN","Bannir Utilisateur");
//New to version 0.9.2
define("_AM_CMODHEADER","Teste les permissions du fichier");

// WF -> XF
define("_AM_CMODERRORINFO","Teste les répertoires et fichier (pas de lecture seule).<br/><br/>Xf-Section va tenter de changer les droits sur les fichiers et répertoires ci-dessous. Si les droits sont incorrects un message d'erreur sera affiché.");

define("_AM_FILEPATH","Configuration Images et Envois");

// WF -> XF
define("_AM_FILEPATHWARNING","Défini le chemin pour les répertoires, XF-Section vous préviendra si le chemin entré est incorrect.<br/><br/>Laisser à blanc et XF-Section utilisera le chemin par défaut/s.<br/><br/>");

define("_AM_FILEUSEPATH","Changer chemin utilisateur");
define("_AM_PATHEXIST","Le chemin existe !");
define("_AM_PATHNOTEXIST","Le chemin n'existe pas ! Merci de vérifier !");
define("_AM_USERPATH","Chemin défini pour l'utilisateur");
define("_AM_SHOWSELIMAGE","Afficher l'image actuellement sélectionnée : "); //******* Updated *******
define("_AM_SHOWSUBMENU","Afficher les sous-menus pour chaque catégorie ?");
define("_AM_MENUS","Index principal de la configuration");
define("_AM_DEFAULTPATH","Chemin par défaut utilisé");
define("_AM_SCROLLINGBLOCK","Utiliser le défilement automatique dans le bloc des articles récents ? (Obsolete dans cette version !)");
define("_AM_BLOCKHEIGHT","Définir la hauteur du défilement de bloc ?");
define("_AM_DEFAULT"," Defaut");
define("_AM_BLOCKAMOUNT","Nombre de lignes à faire défiler ?");
define("_AM_BLOCKDELAY","Délai de défilement par ligne");
define("_AM_LASTART","Nombre de nouveaux articles à afficher dans l'administration : ");
define("_AM_NUMUPLOADS","Nombre de fichiers qu'il est possible d'envoyer en une fois ?");

// WF -> XF
define("_AM_WEBMASTONLY","N'autoriser que les Webmestres à modifier la configuration du module XF-Section ?");

define("_AM_DEFAULTS","Remettre tous les paramètres à leur valeur par défaut?");

define("_AM_NOCMODERROR","( correct )");
define("_AM_CMODERROR","( Permissions incorrectes ou répertoire inexistant ! )");

// WF -> XF
define("_AM_REVERTED","Configuration par défaut de XF-Section restaurée");

define("_AM_GROUPPROMPT","Donne l'accès aux groupes suivants :");
define("_AM_NOVIEWPERMISSION","Désolé ! Vous n'avez pas la permission de voir cette zone.");
define("_AM_FILE","Fichier : ");
define("_AM_NOMAINTEXT","ERREUR : il n'y a pas de Texte/Html dans votre article ! un Article ne peut pas être vide !");
define("_AM_DIR","Répertoire : ");
define("_AM_MISC","Règlages divers");

define("_AM_ISNOTWRITABLE2"," n'existe pas sur le serveur ! Merci de donner un chemin valide ! ");
define("_AM_CANNOTMODIFY"," Impossible de modifier sans donner un chemin valide ! ");
define("_AM_PATH","Chemin : ");

define("_AM_CMODHEADER2","Test Fichier");
define("_AM_ARTICLEMENU","Configuration des Articles");
define("_AM_APPROVE","Approuver");
define("_AM_MOVETOTOP","Déplacer cet article à la une");
define("_AM_CHANGEDATETIME","Changer la date et l'heure de la publication");
define("_AM_NOWSETTIME","Date de publication définie au : %s"); // %s is datetime for publication
define("_AM_CURRENTTIME","L'heure actuelle est : %s"); // %s is the current datetime
define("_AM_SETDATETIME","Définir la date et l'heure pour la publication");
define("_AM_MONTHC","Mois :");
define("_AM_DAYC","Jour :");
define("_AM_YEARC","Année :");
define("_AM_TIMEC","Heure :");
define("_AM_AUTOAPPROVE","Approuver automatiquement les articles soumis ?");

// WF -> XF
define("_AM_DEFAULTTIME","Format des dates utilisé par le module :");
define("_AM_TURNOFFLINE","Cacher XF-Section? (Seuls les admin peuvent accéder à XF-Section)");

define("_AM_SHOWMARTICLES","Afficher la colonne 'article' ?");
define("_AM_SHOWMUPDATED","Afficher la colonne 'mise à jour' ?");
define("_AM_SHORTCATTITLE","Auto réduction du titre des catégories ?");
define("_AM_SHOWAUTHOR","Afficher la colonne 'Nom de l'auteur' ?");
define("_AM_SHOWCOMMENTS2","Afficher la colonne 'nombre de commentaires' ?");
define("_AM_SHOWFILE","Afficher la colonne 'nombre de fichiers' ?");
define("_AM_SHOWRATED","Afficher la colonne 'évaluation' ?");
define("_AM_SHOWVOTES","Afficher la colonne 'nombre de votes' ?");
define("_AM_SHOWPUBLISHED","Afficher la colonne 'date de publication' ?");
define("_AM_SHOWHITS","Afficher la colonne 'Nombre de visites' ?");
define("_AM_SHORTARTTITLE","Auto réduction du titre des articles ?");
define("_AM_OFFLINE","<b>Cacher Articles</b> (statut des Articles 'hors ligne' ou caché.)");
define("_AM_BROKENREPORTS","Rapport de fichier brisé");
define("_AM_NOBROKEN","Pas de rapport de fichiers brisé.");
define("_AM_IGNORE","Ignorer");
define("_AM_FILEDELETED","Fichier supprimé.");
define("_AM_BROKENDELETED","Rapport de fichier brisé effacé.");
define("_AM_IGNOREDESC","Ignorer (supprimer le rapport seulement)");
define("_AM_DELETEDESC","Supprimer (Deletes <b>the reported download data</b> and <b>broken file reports</b> for the file.)");
define("_AM_REPORTER","Expéditeur du rapport");
define("_AM_FILETITLE","Titre du téléchargement : ");
// WF -> XF
define("_AM_DLCONF","Configuration des téléchargements");

define("_AM_FILEDESCRIPT","Description du nom de fichier");
define("_AM_STATUS","Statut");
define("_AM_UPLOAD","Envoi");
define("_AM_NOTIFYPUBLISH","Notification par Email lors de la publication");
define("_AM_VIEWHTML","HTML");
define("_AM_VIEWWAYSIWIG","WYSIWYG");
define("_AM_CATEGORYT","Catégorie");
define("_AM_ACCESS","Accès");
define("_AM_PAGE","Page");
define("_AM_ARTICLEMANAGE","Gestion des Articles");
define("_AM_WEIGHTMANAGE","Gestion ordre d'affichage");
define("_AM_UPLOADMAN","Gestionnaire de fichiers");

// WF -> XF
define("_AM_NOADMINRIGHTS","Désolé, seuls les Webmestres peuvent changer la configuration de XF-Section");

define("_AM_FILECount","Nombre de fichiers");
define("_AM_ALLARTICLES","Lister tous les Articles");
define("_AM_PUBLARTICLES","Lister les Articles publiés");
define("_AM_SUBLARTICLES","Lister les Articles soumis");
define("_AM_ONLINARTICLES","Lister les Articles 'en ligne'");
define("_AM_OFFLIARTICLES","Lister les Articles 'hors ligne'");
define("_AM_EXPIREDARTICLES","Lister les Articles expirés");
define("_AM_AUTOEXPIREARTICLES","Lister les article en Auto-expiration");
define("_AM_AUTOARTICLES","Lister les articles Auto-publiés");
define("_AM_NOSHOWARTICLES","Lister les articles cachés");
define("_NOADMINRIGHTS2","Seuls les Webmasters peuvent changer ce paramètre de configuration");
define("_AM_CANNOTHAVECATTHERE","ERREUR : Cette catégorie ne peut être fille d'elle même !!!");
define("_AM_SECTIONMANAGE","Gestion des Sections");
define("_AM_SECTIONMANAGELINK","Gestion des liens des Sections");
define("_AM_FILEID","Fichier");
define("_AM_FILEICON","Icone");
define("_AM_FILESTORE","Stocké en tant que");
define("_AM_REALFILENAME","Nom réel");
define("_AM_USERFILENAME","Nom utilisateur");
define("_AM_FILEMIMETYPE","Type de fichier");
define("_AM_FILESIZE","Taille du fichier");
define("_AM_FDCOUNTER","Compteur");
define("_AM_EXPARTS","Articles expirés");
define("_AM_EXPIRED","Date d'Auto-expiration");
define("_AM_CREATED","Date de création");
define("_AM_CHANGEEXPDATETIME","Changer la date et l'heure d'expiration");
define("_AM_SETEXPDATETIME","Définir la date et l'heure d'expiration");
define("_AM_NOWSETEXPTIME","Date d'expiration de l'Article definie au : %s");
define("_AM_ANONPOST","Autoriser les utilisateurs anonymes à poster de nouveaux articles ?");
define("_AM_NOTIFYSUBMIT","Envoyer un e-mail au Webmestre à chaque nouvelle soumission ?");
define("_AM_SECTIONIMAGE","Index principal Image");
define("_AM_SECTIONHEAD","Index principal En-tête");
define("_AM_SECTIONFOOT","Index principal Pied");
define("_AM_SHOWVOTESINART","Autoriser les utilisateurs à voter pour un article ?");
define("_AM_SHOWREALNAME","Afficher le nom réèl des utilisateurs comme nom d'auteur ? (retournera le surnom si le nom n'est pas renseigné)");
define("_AM_SHOWCATEGORYIMG","Afficher l'image de la section ?");
define("_AM_EDITSERVERFILE","Editer le fichier Serveur");
define("_AM_CURRENTFILENAME","Nom actuel du fichier : ");
define("_AM_CURRENTFILESIZE","Taille du fichier : ");
define("_AM_UPLOADFOLD","Envoi dossier : ");
define("_AM_UPLOADPATH","Chemin : ");
define("_AM_FREEDISKSPACE","Espace disque disponible :");
define("_AM_RENAMETHIS","Renommer ce fichier ?");
define("_AM_RENAMEFILE","Renomme fichier");
define("_AM_SHOWSUMMARY","Afficher la colonne de résumé ?");
define("_AM_SHOWICON","Afficher les icones 'Populaire' et 'mis à jour' ?");
define("_AM_INDEXHEADING","En-tête index principal");
define("_AM_EXTERNALARTICLE","Article Externe </b> Cela va remplacer le contenu de l'éditeur de texte et le fichier HTML");

// added in WFS v1b6
define("_AM_POPULARITY", "Popularité");
define("_AM_ARTICLESSORT", "Ordre de tri des articles");
define("_AM_NAVTOOLTYPE", "Type d'outil de navigation");
define("_AM_SELECTBOX", "Boite de sélection");
define("_AM_SELECTSUBS", "Boite de sélection AVEC sous-sections");
define("_AM_LINKEDPATH", "Chemin lié");
define("_AM_LINKSANDSELECT", "Liens et boite de sélection");
define("_AM_NONE", "Aucun");
define("_AM_CATEGORYWEIGHT", "Poids de la section");
define("_AM_ARTICLEWEIGHT", "Poids de l'article");
define("_AM_WEIGHT", "Poids");
define("_AM_DUPLICATECATEGORY","Dupliquer la section");

// add
define('_AM_DUPLICATE_ARTICLES','Also copy articles');
define("_AM_COPY", "Copier");
define("_AM_TO", "vers");
define("_AM_NEWCATEGORYNAME", "Nouveau nom de section");
define("_AM_DUPLICATE", "Dupliquer");
define("_AM_DUPLICATEWSUBS", "Dupliquer avec ses sous-sections");
define("_AM_ALLOWEDMIMETYPES", "Types Mime autorisés");
define("_AM_MODIFYFILE", "Modifier le fichier Article");
define("_AM_FILESTATS", "fichier stats attaché");
define("_AM_FILESTAT", "Fichier Stats pour les articles : ");
define("_AM_ERRORCHECK", "Teste fichier");
define("_AM_LASTACCESS", "Dernier Accès");
define("_AM_DOWNLOADED", "Téléchargé");
define("_AM_DOWNLOADSIZE", "Taille du fichier");
define("_AM_UPLOADFILESIZE", "Taille maximal des envois en Ko (1048576 = 1 Méga)");
define("_AM_FILEMODE", "Définir les permissions d'envoi de fichier");
define("_AM_IMGHEIGHT", "Hauteur maximale des images envoyées");
define("_AM_IMGWIDTH", "Largeur maximale des images envoyées");
define("_AM_FILEPERMISSION", "Permissions du fichier");
define("_AM_IMGESIZETOBIG", "Largeur / Hauteur de l'image supérieure au maxi autorisé");

define("_AM_CATREORDERTEXT", "Vous pouvez ré-ordonner toutes les catégories depuis cette page.<br />Les catégories principales sont en bleu foncé, les sous-catégories sont en bleu plus clair et ensuite en gris. Chaque section est listée par son poids.<br /><br />Pour ré-ordonner les articles, cliquer sur le titre d'une catégorie et la liste de ses articles sera affichée.");
define("_WFS_ATTACHFILE", "Attacher fichier");
define("_WFS_ATTACHFILEACCESS", "Les permissions d'accès sont les même que les articles. Vous pouvez les changer en éditant le fichier attaché.");
define("_AM_WFSFILESHOW", "Fichiers Attachés");
define("_AM_ATTACHEDFILE", "Afficher les fichiers");
define("_AM_ATTACHEDFILEM", "Gestion des fichiers attachés");
define("_AM_UPOADMANAGE", "Gestion des envois");
define("_AM_CAREORDER", "Poids des Catégories et des Articles");
define("_AM_CAREORDER2", "Ré-Ordonner les Catégories");
define("_AM_CAREORDER3", "Ré-Ordonner les Articles");

define("_AM_PICON", "Afficher les icones d'article (page) ?"); 

// WF -> XF
define("_AM_JUSTHTML", "<b> Pas d'affichage d'information</b> (Cette option empêchera l'affichage des infos des articles. Juste une page de texte ou page HTML.)");

define("_AM_NOSHOART", "<b> Pas d'affichage des articles</b> (Utiliser cette option empêchera cet article d'être affiché dans l'index principal. Au lieu de cela cet article sera seulement affiché dans le bloc de liens des articles</b>.)");
define("_AM_INDEXPAGECONFIG", "Gestion de la Page Index");

// WF -> XF
define("_AM_INDEXPAGECONFIGTXT","Cela vous permet de changer une partie de la page d'index principale.<br /><br />Vous pouvez facilement changer le logo, l'en-tête, le texte de pied de page.");
//define("_AM_VISITSUPPORT", "Visitez le site web de WF-section pour des informations, mises à jour et aide.<br /> WF-Sections v1 B6 &copy; 2003 <a href=\"http://wfsections.xoops2.com/\" target=\"_blank\">WF-Sections</a>");
define("_AM_VISITSUPPORT", "");

define("_AM_REORDERID", "N°");
define("_AM_REORDERPID", "PID");
define("_AM_REORDERTITLE", "Titre");
define("_AM_REORDERDESCRIPT", "Description");
define("_AM_REORDERWEIGHT", "Poids");
define("_AM_REORDERSUMMARY", "Résumé");

// index.php
define("_AM_DIR_NOT_WRITABLE","Le Répertoire n'est pas Autorisé en Ecriture");
define("_AM_EDIT_ARTICLE_RETURN","Retourner à l'Edition de l'Article");

// copy mode in index.php
define("_AM_COPY_ARTICLE_EXPLANE","Copier L'Article. L'Article Original est laissé. Les Fichiers attachés ne sont pas copiés.");

// multi language in reorder.php
define("_AM_CATEGORY_REORDERED","Les Catégories ont été Réordonnées!");
define("_AM_ARTICLE_REORDERED","Les Articles ont été Réordonnés!");
define("_AM_CATEGORY_REORDER_RETURN","Retourner au ré-ordonnancement des catégories");

// *** add menu: bulk import ***
define("_AM_IMPORT", "Importer un Fichier HTML");
define("_AM_IMPORT_DIRNAME", "Nom de Répertoire ou de Fichier");
define("_AM_IMPORT_HTMLPROC", "Traitement des Fichiers HTML");
define("_AM_IMPORT_EXTFILTER", "Nom du Programme de Filtre Externe");

define("_AM_IMPORT_BODY", "Seul le Corps du Texte est extrait");
define("_AM_IMPORT_INDEXHTML", "Effacer un lien dans index.html, existe dans le même répertoire ou dans un répertoire supérieur.");
define("_AM_IMPORT_LINK", "Changer un lien pour un titre = nom de fichier");
define("_AM_IMPORT_IMAGE", "Changer le lien d'un fichier d'image dans le répertoire des images. ");
define("_AM_IMPORT_ATMARK", "change @ to &amp;#064;");
define("_AM_IMPORT_TEXTPROC", "Traitement des Fichiers Texte");
define("_AM_IMPORT_TEXTPRE", "Surligner le Fihier Texte par &lt;pre&gt; &lt;/pre&gt;");
define("_AM_IMPORT_IMAGEPROC", "Traitement des Fichiers d'Images");
define("_AM_IMPORT_IMAGEDIR", "Nom du Répertoire de l'Image");
define("_AM_IMPORT_IMAGECOPY", "Copier des Fichiers d'Images dans un Répertoire d'Image.");
define("_AM_IMPORT_TESTMODE", "Mode Test");
define("_AM_IMPORT_TESTDB", "Pas enregistré dans la BD. Décochez quand vous enregistrez. ");
define("_AM_IMPORT_TESTEXEC", "Test");
define("_AM_IMPORT_TESTTEXT", "Affichage Texte");
define("_AM_IMPORT_EXPLANE", "Un jugement sur le type de fichier est effectué à partir de l'extension.<br>Un fichier HTML a l'extension html ou htm.<br>Un fichier Texte a l'extension txt.<br>Un fichier Image a l'extension gif, jpg, jpeg, ou png.<br>");
define("_AM_IMPORT_ERRDIREXI", "Le répertoire ou le fichier n'existe pas");
define("_AM_IMPORT_ERRFILEXI", "Le programme filtre n'existe pas");
define("_AM_IMPORT_ERRFILEXEC", "Le programme filtre n'ewst pas exécutable");
define("_AM_IMPORT_ERRNOCOPY", "Pas de spécification de la copie image");
define("_AM_IMPORT_ERRNOIMGDIR", "Pas de spécification du répertoire image");
define("_AM_IMPORT_ERRIMGDIREXI", "Le répertoire image spécifié n'est pas un répertoire");
define("_AM_IMPORT_ERRFILEEXI", "Le fichier n'existe pas");

?>